body {
	min-width: 500px;
	font-size: 12px;
	letter-spacing: 0.02em;
	word-spacing:0.15em;
	line-height: 140%;
}

#main-content {
	text-align:left;
	width:88%;
}

h1{
	font-size:20px;
	top:8px;
	padding-right:15px;
}

h2{
	font-size:18px;	
	margin-bottom:10px;
}

h3{
	font-size:16px;
	top:8px;
	padding-right:10px;	
}

ul li.expanded, ul li.collapsed, ul li.leaf {
	padding-left:2px;
}
.ligne_droite {
	margin-bottom:10px;
	margin-top:0px;
}

#page-wrapper p {
    margin: 0 0 1.2em;
}

ul {
	margin-bottom:10px;	
	margin-top:10px;
}

li {
	margin-bottom:10px;
	margin-left:10px;
}

#menu li a {
	font-size:12px;
	word-spacing:0.03em;
	letter-spacing:0.01em;
}

/**
 * Breadcrumb navigation.
 */
.breadcrumb-wrapper {
    margin-left: 10px;
	margin-right:10px;
    margin-top: 0px;
	margin-bottom:20px;
}

.breadcrumb li {
   	top:8px;
}

.breadcrumb li:last-child{
	padding-right:10px;
}

.breadcrumb_ligne {
	top:20px;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 430px;
}


.grid_text,
.grid_logo,
.grid_actu,
.grid_menu,
.grid_menu1,
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  width:100%;
}

.grid_menu1,
.grid_menu,
.grid_actu {
	float: right;
	margin-left: 5px;
	margin-right: 5px;
}

.align_center,
.align_right {
  text-align: left;
}

.featured-image {
	text-align:center;	
}

.slides {
	width:auto;
	max-width:100%;
	text-align:center;	
}
#slideshow {
    display: inline-block;
	width:100%;
}

#featured .grid_text  {
    width: 330px;
	margin-top: 30px;
}

#featured .grid_logo  {
    width: 100px;
	margin-bottom:5px;
}

#featured .grid_menu1{
	margin-top:40px;	
	margin-bottom:5px;
	height: 90px;
	width: 140px;
}

#featured .grid_menu, #featured .grid_actu {
	width: 140px;
	height: 185px;	
}

.container_12 .grid_menu img, .container_12 .grid_menu1 img{
	height: 90px;
}
.container_12 .grid_actu img {
	max-height: 185px;	
}

.container_12 .grid_logo img {
	max-height: 190px;	
}

.container_12 .grid_text img {
	height: 30px;
}
	
#featured .featured-teaser {
    float:none;
    margin:0;
	margin-bottom:0px;
	width:100%;
}

.bordure {
	background-image:url(../images/cadre_430.png);
	background-repeat:no-repeat;
	top:-15px;	
	right:-25px;
	min-height:600px;
}

#bandeau {
	max-width:500px;
}

/** Footer **/
.footer {
	top:-15px;
	right:-25px;
	margin-bottom:20px;
}

.footer_pa {
	margin-top:10px;
}

.footer .content{
	padding:5px;	
}

.footer td:last-child{
	padding:0;
	width:54%;
	font-size:12px;
}

.footer_pa td:last-child{
	width:45%;
}
.footer td{
	padding-right:0px;	
	padding-left:0px;
}

#footer-bottom td{
	vertical-align:top;	
}
/** End footer **/

.banniere img{
	max-width:77px;
	max-height:60px;	
}

.banniere {
	margin-bottom:10px;	
}

/* menu-images */
.menu-images img{
	max-width:120px;
	max-height:80px;
}

.menu-images {
	margin-bottom:5px;
	margin-left:5px;	
	font-size:11px;
}
.menu-images a{
	max-height:80px;	
}
.menu-images:hover a{
	min-height:80px;
}
/*End menu-images */

.date {
	font-size:14px;
}

#main-content .img_right img {
	margin-left:10px;
	margin-right:0px;
	max-width:150px;
	margin-bottom:10px;
}

#main-content .img_left img {
	margin-right:10px;
	margin-bottom:10px;
	max-width:150px;
}

.list-view{
	margin-left:10px;	
}

.view-photos img{
	max-width:380px;
	max-height:250px;	
}

.actu-row {
	border-bottom:1px #CB5229 dotted;
	margin-bottom:10px;	
}

.actu h2, .actu-last h2 {
	margin-top:20px;
	border-bottom :1px solid;
}

.actu .views-row-last, .actu-last .views-row-last {
	border:none;
	margin-bottom:20px;		
}

/* Debut Media < 500px*/
@media (max-width: 510px) {

	body {
		min-width: 310px;
		word-spacing:0.10em;
	}
	
	h1{
		font-size:20px;
	}
	
	h2{
		font-size:16px;
	}
	
	h3{
		font-size:14px;
	}
	
	h4{
		font-size:12px;
	}

	/* `Containers
	----------------------------------------------------------------------------------------------------*/

	.container_12 {
		margin-left: auto;
		margin-right: auto;
		width: 310px;
	}

	#featured .featured-teaser-title{
		font-size:10px;
		display: inherit;
		opacity: 0.6;
		}

	#featured .grid_menu, #featured .grid_menu1, #featured .grid_actu {
		float:left;
		width: 140px;	
	}

	#featured .grid_text  {
    	width: 200px;
		margin-bottom:105px;
		margin-top:30px;
	}

	.container_12 .grid_text img {
		height:20px;
	}

	.container_12 .grid_logo img {
		max-height: 150px;	
	}

	#featured .grid_logo {
		width:80px;	
		margin-bottom:5px;
	}

	#featured .grid_menu1 {
		margin-top:0px;
	}

	#featured .featured-teaser {
    	margin-bottom:0px;
	}

	#featured .grid_actu{
		margin-top: 5px;
	}

	.footer {
		margin-top:0px;
		right:-25px;
	}

	.footer_pa {
		margin-top:10px;
	}
	
	#footer-bottom td:last-child{
		width:30%;	
	}

	.banniere img{
		display:none;	
	}

	.menu_images img{
		max-width:80px;
		max-height:55px;	
	}

	#main-content .img_right img {
		margin-left:10px;
		max-width:120px;
		margin-bottom:5px;
	}

	#main-content .img_left img {
		margin-right:10px;
		margin-bottom:5px;
		max-width:120px;
	}
	
	.list-view{
		margin-left:0px;	
	}
	
	#block-search-form {
		margin-bottom:0px;
		margin-top:5px;
		float:left;
		position:inherit;
	}	
	
	.view-photos img{
		max-width:270px;
		max-height:180px;	
	}
	.breadcrumb_ligne {
		border:0px;
		width:0px;
	}

}
/* Fin Media < 500px*/

#featured .haut{
	margin-bottom:5px;	
}

.alpha, .omega {
  margin-left:0px;
  margin-right:0px;
}

#featured .featured-teaser-title{
	height:28px;
	padding-top:5px;
}

#featured .views-field-title {
	height:auto;
	min-height:30px;
	top:0px;	
}
#featured .views-field-title .field-content a{
	font-size:10px;	
}



